.fixed-strip.affix {
	top: 0px;
	position: fixed;
}
.fixed-strip {
	top: 0px;
	right: 0;
	left: 0;
	z-index: 9999;
	-webkit-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.navbar {
    border-radius: 0;
}
.navbar-header{
	width: inherit;
}
.navbar-new {
	width: 100%;
	margin-bottom: 0px;
	top: 0;
	position: fixed;
	z-index: 99;
	background-image: url(../images/bg_1.png);
	background-repeat: repeat;
}
.navbar-brand {
    padding: 7px 15px;
}
.navbar-new .navbar-brand>img {
    width: 130px;
}
.navbar-new .navbar-brand,
.navbar-new .navbar-brand:hover,
.navbar-new .navbar-brand:focus {
    color: #FFF;
}
.navbar-new .navbar-nav > li > a {
	color: #FFF;
	text-align: center;
	font-size: 16px;
	line-height: 1.4;
}
.navbar-nav li.closemenu {
	padding: 20px 0 10px 0;
	text-align: center;
}
.navbar-new .navbar-nav > li:last-child > a {
    border-bottom: none;
}
.navbar-new .navbar-nav > li > a:hover,
.navbar-new .navbar-nav > li > a:focus {
	background-color: #FF028D;
}
.navbar-new .navbar-nav > .active > a,
.navbar-new .navbar-nav > .active > a:hover,
.navbar-new .navbar-nav > .active > a:focus {
	color: #FFF;
	background-color: #FF028D;
}
.navbar-new .navbar-text {
    color: #FFF;
}
.navbar-new .navbar-toggle {
    border: none;
	padding: 8px 0;
	display: block;
	float: right;
	margin-right:10px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}
.navbar-new .navbar-toggle .icon-bar {
    background-color: #e16066;
    width: 28px;
    height: 3px;
    border: 0;
    border-radius: 0px;
}
/* ==========================================================================
fullscreen menu
========================================================================== */
.overlay {
	position: fixed;
	background: #e16066;
	top: 0;
	left: 0;
	width: 100%;
	height: 0%;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.35s, visibility 0.35s, height 0.35s;
	overflow: hidden;
}
/* Overlay closing cross */
/* .overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../images/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
} */
.overlay.open {
	opacity: 0.9;
	visibility: visible;
	height: 100%;
	z-index: 11;
}
.overlay.open li {
	animation: fadeInRight 0.5s ease forwards;
	animation-delay: 0.35s;
}
.overlay.open li:nth-of-type(2) {
	animation-delay: 0.4s;
}
.overlay.open li:nth-of-type(3) {
	animation-delay: 0.45s;
}
.overlay.open li:nth-of-type(4) {
	animation-delay: 0.5s;
}
.overlay.open li:nth-of-type(5) {
	animation-delay: 0.55s;
}
.overlay.open li:nth-of-type(6) {
	animation-delay: 0.6s;
}
.overlay.open li:nth-of-type(7) {
	animation-delay: 0.65s;
}
/* Menu style */
.overlay nav {
	position: relative;
	height: 70%;
	top: 50%;
	transform: translateY(-50%);
	font-size: 36px;
	font-weight: 400;
	text-align: center;
}
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	position: relative;
	height: 100%;
}
.overlay ul li {
	display: block;
	height: 25%;
	height: calc(100% / 8);
	min-height: 50px;
	position: relative;
	opacity: 0;
}
.overlay ul li a {
	display: block;
	position: relative;
	color: #fff;
	text-decoration: none;
	overflow: hidden;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
	width: 100%;
}
.overlay ul li a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0%;
	transform: translateX(-50%);
	height: 2px;
	background: #fff;
	transition: 0.35s;
}
@keyframes fadeInRight {
	0% {
		opacity: 0;
		left: 20%;
	}
	100% {
		opacity: 1;
		left: 0;
	}
}
/* Effects */
.overlay-genie {
	background: transparent;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s 0.2s, visibility 0s 0.6s;
	transition: opacity 0.3s 0.2s, visibility 0s 0.6s;
}
.overlay-genie.open {
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.overlay-genie svg {
	position: absolute;
	top: 0;
	left: 0;
}
.overlay-genie .overlay-path {
	fill: rgba(229,116,119,0.9);
}
.overlay-genie nav {
	opacity: 0;
	-webkit-transform: scale(0.8) translateY(-48%);
	transform: scale(0.8) translateY(-48%);
	-webkit-transition: opacity 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
	transition: opacity 0.3s 0.3s, transform 0.3s 0.3s;
}
.overlay-genie .overlay-close {
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.overlay-genie.open nav,
.overlay-genie.open .overlay-close {
	opacity: 1;
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.overlay-genie.open nav {
	-webkit-transform: scale(1) translateY(-50%);
	transform: scale(1) translateY(-50%);
}
.overlay-genie.close nav,
.overlay-genie.close .overlay-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
@media screen and (max-width:465px){
	.navbar-brand {padding: 8px;}
	.overlay nav {font-size: 27px;}
	.navbar-new .navbar-brand>img {width: 110px;}
}
@media screen and (max-width:320px){
	.overlay nav {font-size: 21px;}
}
